@charset "utf-8";

input::-webkit-calendar-picker-indicator{
  opacity:0;
}

/*【売却ステップフォーム】 */
.stepFormSell{
/*　コンテンツ量が少ない場合にフッターを下部固定にする場合
  display: flex;
  flex-direction: column;
  min-height: 100vh;
*/
}
/*ヘッダー 売却ステップフォーム */
.stepFormSell .header-textCenter {
  overflow: hidden;
  min-width: 960px;
  background: #fff;
  border-bottom: 1px solid #ccc;
}
@media (max-width: 768px) {
  .stepFormSell .header-textCenter {
    min-width: auto;
  }
}
.stepFormSell .header-textCenter__in__keyword {
  display: none;
}
.stepFormSell .header-textCenter__in {
  position: relative;
  overflow: hidden;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding: 24px 0 24px;
}
@media (max-width: 768px) {
  .stepFormSell .header-textCenter__in {
    width: auto;
    padding: 10px 15px 10px;
    min-height: 64px;
    display: flex;
    align-items: center;
  }
}
.stepFormSell .header-textCenter__logo {
  width: 300px;
  position: absolute;
  left: 0;
  top: calc(50% - 22px);
}
@media (max-width: 768px) {
  .stepFormSell .header-textCenter__logo {
    width: 78px;
    position: absolute;
    left: 15px;
    top: calc(50% - 26px);
  }
}
.stepFormSell .header-textCenter__in__title {
  text-align: center;
  font-size: 2.6rem;
  font-weight: bold;
  width: 100%;
  line-height: 1;
  color: #424242;
  letter-spacing: -0.02em;
}
@media (max-width: 768px) {
  .stepFormSell .header-textCenter__in__title {
    font-size: 2.1rem;
  }
}
.stepFormSell .header-textCenter__logo-img {
  width: 100%;
}
/*ヘッダー 売却ステップフォーム ここまで */

/*フッター 売却ステップフォーム */
.stepFormSell .footer-small{
  margin-top: auto;
}
/*フッター 売却ステップフォーム ここまで */

/*売却ステップフォーム 外枠 */
.stepFormSell .contents-full--form .contents-full__container {
  max-width: 1020px;
  padding: 48px 30px 0;
}
.stepFormSell.stepFormComplete .contents-full--form .contents-full__container {
  padding: 48px 30px 100px;
}

@media (max-width: 768px) {
  .stepFormSell .contents-full--form .contents-full__container {
    max-width: 100%;
    padding: 0 15px 0;
  }
  .stepFormSell .layout-form-01__content:first-child {
    margin-top: 40px;
  }
  .stepFormSell.stepFormComplete .contents-full--form .contents-full__container {
    padding: 0 15px 48px;
  }
}

/*売却ステップフォーム パーツレイアウト調整*/
.stepFormSell .layout-form-01 .layout-form-01__selectbox {
  width: 100%;
}


/*売却ステップフォーム 見出しなど */
@media (max-width: 768px) {
  .stepFormSell .layout-form-01__title {
    flex-direction: row-reverse;
    display: flex;
    justify-content: left;
    align-items: center;
  }
}

.stepFormSell .layout-form-01__title{
  flex-direction: row-reverse;
}

/*  プログレスバー 売却STEPフォーム用  */
.stepFormSell .progressWrap {
  background-color: #f1f6f9;
  line-height: 1;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  padding: 24px;
}
@media (max-width: 1020px) {
  .stepFormSell .progressWrap {
    margin-left: -30px;
    margin-right: -30px;
  }
}
.stepFormSell .progressWrap .progressFlex {
  display: flex;
  align-items: center;
  width: 960px;
  justify-content: center;
  margin: 0 auto;
  gap: 0 24px;
}
.stepFormSell .progressWrap__inner {
  display: flex;
  justify-content: center;
  flex: 1;
  width: 960px;
  margin: 0 auto;
}
.stepFormSell .progressText {
  text-align: left;
  font-weight: bold;
  padding: 0;
  background: none;
  color: #00b7e1;
  color: #424242;
  font-feature-settings: "palt";
  line-height: 1;
  letter-spacing: 0.08em;
  margin: 0 auto;
  font-size: 16px;
  text-align: left;
}
.stepFormSell .progress {
  width: 100%;
  margin: 0 auto;
  background-color: #ddd;
  position: relative;
  border-radius: 12px;
  overflow: hidden;
  /*  ギザギザver 白余白
    border:1px solid #00b7e1;
    padding: 2px;*/
  height: 16px;
}
@media (max-width: 768px) {
  .stepFormSell .progressWrap {
    background-color: #f1f6f9;
    margin: 0 -15px;
    padding: 20px;
  }
  .stepFormSell .progressWrap .progressFlex {
    width: 100%;
    justify-content: space-between;
    gap: 0 16px;
  }
  .stepFormSell .progressWrap__inner {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0;
  }
  .stepFormSell .progressText {
    margin-bottom: 15px;
    background: none;
    width: auto;
    font-size: 14px;
    margin: 0;
  }
  .stepFormSell .progress {
    width: 100%;
    height: 14px;
  }
}
.stepFormSell .progress-inner {
  position: relative;
  height: 100%;
  background-color: #00b7e1;
  position: relative;
  border-radius: 50px 0 0 50px;
  background-size: auto auto;
  /*ギザギザver
    background-image: repeating-linear-gradient(135deg, transparent, transparent 2px, rgba(0, 183, 225, 1) 2px, rgba(0, 183, 225, 1) 10px );
    background-color: rgb(105 215 255);
*/
}
/* ギザギザver
  .progress-inner:after{
    content: '';
    position: absolute;
    right:0;
    top: calc(50% - 10px);
    right: -2px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #00b7e1;
    box-sizing: border-box; 
  }
*/
/*  プログレスバー 売却STEPフォーム用  ここまで　*/
/*   必須アイコン表示 売却STEPフォーム用　*/
.stepFormSell .text-required-01 {
  padding: 4px 9px;
  background: #eb0f32;
  border: 1px solid #eb0f32;
  box-sizing: border-box;
  text-align: center;
  vertical-align: top;
  color: #fff;
  color: var(--white);
  font-size: 1.2rem;
  height: 22px;
  line-height: 1;
  margin-right: 10px;
  margin-left: 0;
}
@media (max-width: 768px) {
  .stepFormSell .text-required-01 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: 0;
    margin-left: 0;
    margin-right: 8px;
    font-size: 1.2rem;
    height: 22px;
  }
}
/*  必須アイコン表示 売却STEPフォーム用  ここまで　*/
/*  エラーメッセージなど　*/
.stepFormSell .text-error-01 {
  padding-left: 0;
}
.stepFormSell .selectbox__select {
  position: relative;
}
.stepFormSell .selectbox__select:invalid {
  color: #333;
  background-color: #ffe5e5;
}
.stepFormSell .selectbox::after {
  background-color: unset;
}
.stepFormSell .selectbox__select.form-select-01--is-error {
  background-color: #ffe5e5;
}
.stepFormSell .form-input-01--is-error {
  background: #fff !important;
  border: 1px solid #eb0f32;
}
/*  エラーメッセージなど　ここまで */
/*ボックスステップ 売却ステップフォーム用*/
.stepFormSell .box-step {
  margin-bottom: 0;
}
.stepFormSell .box-step__link {
  height: 45px;
}
.stepFormSell .box-step__link::after {
  width: 32px;
  height: 32px;
  right: -16px;
  top: 5px;
}
.box-step__link .box-step__link__text{
  margin-right: 0;
}
.stepFormSell .tableCom {
  margin-top: 35px;
}
@media (max-width: 768px) {
  .stepFormSell .box-step {
    width: calc(100% + 30px);
    margin-bottom: 35px;
    position: relative;
    margin: 0 -15px;
  }
  .stepFormSell .box-step__list {
    margin: 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .stepFormSell .box-step__link {
    height: 40px;
    font-size: 1.2rem;
    padding-left: 5px;
    border: 1px solid #ccc;
    border-top: none;
    border-left: none;
  }
  .stepFormSell .box-step__list li:first-child span.box-step__link{
    padding-left: 2px;
  }
  .stepFormSell .box-step__list li:first-child {
    width: 23%;
  }
  .stepFormSell .box-step__list li:nth-child(2) {
    width: 26%;
  }
  .stepFormSell .box-step__list li:nth-child(3) {
    width: 31%;
  }
  .stepFormSell .box-step__list li:nth-child(4) {
    width: 20%;
  }
  .stepFormSell .box-step__item:first-child .box-step__link {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .stepFormSell .box-step__item:last-child .box-step__link {
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .stepFormSell .box-step__link::after {
    content: '';
    width: 28px;
    height: 28px;
    border: 1px solid #ccc;
    border-left: none !important;
    border-bottom: none !important;
    position: absolute;
    right: -15px;
    top: 5px;
    z-index: 1;
  }
  .box-step__link .box-step__link__text{
    margin-right: -8px;
    z-index: 2;
  }
}
@media (max-width: 320px) {
  .stepFormSell .box-step__link {
    font-size: 1.0rem;
  }
  .stepFormSell .box-step__list li:first-child span.box-step__link{
      padding-left: 0;
    }
}
.stepFormSell .box-step__item {
  width: 25%;
  float: left;
}
.stepFormSell .box-step__active .box-step__link {
  background-color: #1f2646;
}
.stepFormSell .box-step__active .box-step__link::after {
  background-color: #1f2646;
}
/*売却ステップフォーム step01 */
.stepFormSell .step01 .layout-form-01__content {
  overflow: hidden;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  margin-top: 48px;
}
@media (max-width: 768px) {
  .stepFormSell .step01 .layout-form-01__content {
    margin-top: 28px;
  }
}
.stepFormSell .step01 .layout-form-01__title {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  padding: 0;
}
.stepFormSell .step01 .title-form-01 {
  -webkit-flex: 1;
  flex: 1;
  color: #333;
  color: var(--black-01);
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.2;
}
@media (max-width: 768px) {
  .stepFormSell .step01 .title-form-01 {
    color: #333;
    font-size: 2.1rem;
    font-weight: 700;
  }
}
.stepFormSell .step01_1 {
  display: flex;
  gap: 0 10px;
  width: 88%;
  margin: 24px auto 13px;
}
.stepFormSell .step01_1_inner {
  width: 100%;
}
.stepFormSell .step01_1_inner_icon {
  width: 100%;
  height: 140px;
  border: none;
  border-radius: 6px;
  display: flex;
  align-items: baseline;
}
.stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon input[type=radio] {
  display: none;
}
.stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon label {
  width: 100%;
  height: 100%;
  color: #333;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1;
  text-align: center;
  border-radius: 6px;
  padding-top: 88px;
  background-position: center calc(50% - 20px);
  background-size: 54px auto;
  background-repeat: no-repeat;
  background-color: #fff;
  border: 1px solid #999;
  box-shadow: inset 0 -4px 0 0 rgba(7, 0, 0, 0.15);
}
.stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon label.mansion {
  background-image: url(/images/img_inquery_step01_1.svg) !important;
  background-position: center calc(50% - 16px);
  letter-spacing: -0.1em;
}
.stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon label.house {
  background-image: url(/images/img_inquery_step01_2.svg) !important;
}
.stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon label.land {
  background-image: url(/images/img_inquery_step01_3.svg) !important;
  background-position: center calc(50% - 21px);
}
@media (max-width: 768px) {
  .stepFormSell .step01_1_inner_icon {
    width: 100%;
    height: 100px;
  }
  .stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon label {
    font-size: 1.5rem;
    background-size: 40px auto;
    background-position: center calc(50% - 12px);
    padding-top: 64px;
    letter-spacing: -0.1em;
  }
  .stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon label.mansion {
    letter-spacing: -0.14em;
    background-position: center calc(50% - 12px);
  }
  .stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon label.house {
    background-image: url(/images/img_inquery_step01_2.svg) !important;
    background-position: center calc(50% - 15px);
  }
  .stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon label.land {
    background-size: 38px auto;
    background-position: center calc(50% - 15px);
  }
}
/* activeで青背景にして色を反転させる*/
.stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon input:checked + label {
  background-color: #00b7e1;
  border: 1px solid #00b7e1;
  color: #fff;
  font-weight: bold;
}
.stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon input:checked + label.mansion {
  background-image: url(/images/img_inquery_step01_1_active.svg) !important;
  letter-spacing: -0.1em;
}
.stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon input:checked + label.house {
  background-image: url(/images/img_inquery_step01_2_active.svg) !important;
}
.stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon input:checked + label.land {
  background-image: url(/images/img_inquery_step01_3_active.svg) !important;
}

.stepFormSell .step01_2 {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 10px;
  width: 88%;
  margin: 0 auto;
}
.stepFormSell .step01_2_inner {
  width: 50%;
  width: calc(50% - 5px);
}
.step01_2_inner .step01_2_inner_icon {
  width: 100%;
  height: auto;
  border: none;
  border-radius: 6px;
  display: flex;
  align-items: baseline;
}
.stepFormSell .step01_2 .step01_2_inner .step01_2_inner_icon input[type=radio] {
  display: none;
}
.stepFormSell .step01_2 .step01_2_inner .step01_2_inner_icon label {
  width: 100%;
  height: 100%;
  color: #333;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1;
  text-align: center;
  border-radius: 6px;
  padding-top: 0;
  border: 1px solid #999;
  padding: 16px 10px 15px 10px;
  background-color: #fff;
  box-shadow: inset 0 -4px 0 0 rgba(7, 0, 0, 0.15);
}
@media (max-width: 768px) {
  .stepFormSell .step01_1 {
    width: 100%;
    gap: 0 10px;
    margin-bottom: 15px;
    margin-top: 0;
  }
  .stepFormSell .step01_2 {
    width: 100%;
    gap: 10px 10px;
    margin-bottom: 0;
  }
  .stepFormSell .step01_2 .step01_2_inner .step01_2_inner_icon label {
    font-size: 1.5rem;
  }
}
.stepFormSell .step01_2 .step01_2_inner .step01_2_inner_icon input:checked + label {
  background-color: #00b7e1;
  border: 1px solid #00b7e1;
  color: #fff;
  font-weight: bold;
}
@media (max-width: 320px) {
  .stepFormSell .step01_1 .step01_1_inner .step01_1_inner_icon label {
    font-size: 1.3rem;
  }
  .stepFormSell .step01_2 .step01_2_inner .step01_2_inner_icon label {
    font-size: 1.3rem;
  }
}
/*  次へ 戻るボタン 売却ステップフォーム用 */
.stepFormSell .stepFormBtn {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  position: relative;
  gap: 0 20px;
  background: #fff;
  padding: 48px 0 48px;
  z-index: 999;
}
.stepFormSell .stepFormBtn li.next a {
  position: relative;
  display: inline-block;
  border: none;
  padding: 14px 30px;
  min-width: 400px;
  background: #ffa000;
  border-radius: 8px;
  box-shadow: inset 0 -4px rgba(7, 0, 0, 0.15);
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
  transition: opacity 0.2s ease-in-out;
  cursor: pointer;
  vertical-align: middle;
}
.stepFormSell .stepFormBtn li.next.disabled a.button-contact__link::after {
  display: none;
}
.stepFormSell .stepFormBtn li.next a span{
  display: inline;
}

.stepFormSell .stepFormBtn li.return a {
  position: relative;
  display: inline-block;
  padding: 14px 30px;
  min-width: 100px;
  background-color: #f0f0f0;
  border: 1px solid #ddd;
  border-radius: 8px;
  box-shadow: inset 0 -4px rgba(7, 0, 0, 0.15);
  font-size: 1.8rem;
  font-weight: 700;
  color: #424242;
  text-align: center;
  transition: opacity 0.2s ease-in-out;
  cursor: pointer;
}
.stepFormSell .stepFormBtn li.return a:hover {
  opacity: 0.7;
}
@media (max-width: 768px) {
  .stepFormSell .stepFormBtn {
    display: block;
    gap: 0 10px;
    padding: 28px 0 14px;
    text-align: center;
  }
  .stepFormSell .stepFormBtn li.next a {
    min-width: 100%;
  }
  .stepFormSell .stepFormBtn li.next a span{
  display: block;
  font-size: 14px;
}
  .stepFormSell .stepFormBtn li.return a {
    min-width: 88px;
    background-color: #f0f0f0;
    border: 1px solid #ddd;
    padding: 10px 30px;
    margin-top: 14px;
    border-radius: 8px;
    font-size: 1.3rem;
    font-weight: bold;
    color: #424242;
  }
}
.stepFormSell .stepFormBtn li.disabled a {
  background: #cccccc !important;
  color: #666666;
  border: 1px solid #cccccc;
}
/*  次へ 戻るボタン 売却ステップフォーム用 ここまで */
.stepFormSell .stepMt {
  margin-top: 48px;
}
.stepFormSell.stepFormComplete .box-step + .title-content-03{
  margin-top: 35px;
}
.stepFormSell.stepFormComplete .link-content-01{
  display: inline-block;
  margin-top: 10px;
}
.stepFormSell .text-any-01 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px 9px;
  background: #fff;
  border: 1px solid #00489D;
  text-align: center;
  color: #00489D;
  font-size: 1.2rem;
  line-height: 1;
  height: 22px;
  box-sizing: border-box;
  margin-right: 10px;
}
@media (max-width: 768px) {
  .stepFormSell .stepMt {
    margin-top: 28px;
  }
  .stepFormSell .text-any-01 {
    margin-right: 8px;
    margin-left: 0;
  }
}
.stepFormSell .step02 .form-input-01 {
  padding-left: 10px;
  border-radius: 0;
}
.stepFormSell .title-content-stepForm {
  position: relative;
  margin-top: 0;
  padding: 0;
  color: #424242;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1;
}
@media (max-width: 768px) {
  .stepFormSell .title-content-stepForm {
    margin: 0 0 0;
    padding: 0;
    font-size: 2.1rem
  }
}
.stepFormSell .box-input-01__input {
  display: flex;
  width: 160px;
}
.stepFormSell .box-input-01 .postIcon {
  display: flex;
  background-color: #333;
  align-items: center;
  justify-content: center;
  padding: 5px 8px;
}
.stepFormSell .box-input-01 .postIcon .postIcon_inner {
  color: #fff;
  font-size: 18px;
}
.stepFormSell .box-input-01 .box-input-01__text-01 {
  -webkit-flex: 1;
  flex: 1;
  padding-left: 15px;
  color: #797979;
  font-size: 1.6rem;
  line-height: 1.2;
}
.stepFormSell .step03 .step03_adressText {
  background: #f8f7f3;
  padding: 10px;
  margin-top: 40px;
  font-size: 1.8rem;
  font-weight: bold;
}
@media (max-width: 768px) {
  .stepFormSell .box-input-01 .box-input-01__text-01 {
    padding-left: 10px;
    font-size: 1.4rem;
    letter-spacing: -0.06em;
    line-height: 1.2;
  }
  .stepFormSell .step03 .step03_adressText {
    margin-top: 28px;
  }
}
.stepFormSell .step04 .layout-form-01__content .layout-form-01__form.bgColor{
    background-color: #f9f9f9;
    padding: 25px 25px;
}

.stepFormSell .step04 .layout-form-01__content .text-notes{
  color: #797979;
  padding: 5px 0 0 0;
  font-feature-settings: "palt";
  font-size: 1.6rem;
}
@media (max-width: 768px) {
  .stepFormSell .step04 .layout-form-01__content .layout-form-01__form.bgColor{
    background-color: #f9f9f9;
    padding: 15px 15px;
}
  .stepFormSell .step04 .layout-form-01__content .layout-form-01__form.bgColor .form-textarea-01{
    height: 105px;
  }
  .stepFormSell .step04 .layout-form-01__content .text-notes{
    font-size: 1.3rem;
}
}
.stepFormSell .step04 .list-form-01--radio-button .list-form-01__item{
	margin-bottom: 12px;
}


.stepFormSell .step04 .form-radio-01__text{
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    width: 100%;
    padding: 16px 10px 15px 55px;
    background-color: #fff;
    background-image: url(/images/ico_radio_01.svg);
    background-position: 20px 17px;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: 1px solid #999;
    border-radius: 8px;
    color: #333;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.33;
    gap: 8px 0;
}
.stepFormSell .step04 .form-radio-01__text__notes{
  font-size: 14px;
  font-weight: normal;
  font-feature-settings: "palt";
  min-height: 63px;
  margin-left: -35px;
  line-height: 1.5;
}
@media (max-width: 768px) {
.stepFormSell .step04 .form-radio-01__text {
    padding: 13px 10px 12px 44px;
    background-image: url(/images/ico_radio_01.svg);
    background-position: 13px 13px;
    background-size: 20px 20px;
    border-radius: 4px;
    font-size: 1.4rem;
    gap: 8px 0;
}
.stepFormSell .step04 .form-radio-01__text__notes{
  font-size: 12px;
  letter-spacing: -0.04em;
  min-height: 72px;
  margin-left: -30px;
}
}
.stepFormSell .step04 .form-radio-01__input:checked + .form-radio-01__text {
    background-color: #00b7e1;
    background-image: url(/images/ico_radio_02.svg);
    background-position: 20px 17px;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #00b7e1;
    color: #fff;
    font-weight: 700;
}
@media (max-width: 768px) {
  .stepFormSell .step04 .form-radio-01__input:checked + .form-radio-01__text {
    background-position: 13px 13px;
  }
}

.stepFormSell .step04 .list-form-01--checkbox-button .list-form-01__item{
    margin-bottom: 12px;
}

.stepFormSell .step04 .form-checkbox-01__text{
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    width: 100%;
    padding: 16px 10px 15px 55px;
    background-color: #fff;
    background-image: url(/images/icon_checkbox_02_no.svg);
    background-position: 20px 17px;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: 1px solid #999;
    border-radius: 8px;
    color: #333;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.33;
    gap: 8px 0;
}
.stepFormSell .step04 .form-checkbox-01__text__notes{
  font-size: 14px;
  font-weight: normal;
  font-feature-settings: "palt";
  min-height: 63px;
  margin-left: -35px;
  line-height: 1.5;
}
@media (max-width: 768px) {
.stepFormSell .step04 .form-checkbox-01__text {
    padding: 13px 10px 12px 44px;
    background-image: url(/images/icon_checkbox_02_no.svg);
    background-position: 13px 13px;
    background-size: 20px 20px;
    border-radius: 4px;
    font-size: 1.4rem;
    gap: 8px 0;
}
.stepFormSell .step04 .form-checkbox-01__text__notes{
  font-size: 12px;
  letter-spacing: -0.04em;
  min-height: 72px;
  margin-left: -30px;
}
}
.stepFormSell .step04 .form-checkbox-01__input:checked + .form-checkbox-01__text {
    background-color: #00b7e1;
    background-image: url(/images/icon_checkbox_02_on.svg);
    background-position: 20px 17px;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #00b7e1;
    color: #fff;
    font-weight: 700;
}
@media (max-width: 768px) {
  .stepFormSell .step04 .form-checkbox-01__input:checked + .form-checkbox-01__text {
    background-position: 13px 13px;
  }
}